Subject: bug#297: move accessibility out of task-console-productivity

From: Arne Wichmann <[email-masked]>
Date: Wed, 16 Jul 2025 19:20:51 +0200

Is there a consensus on this? I would vote in favour... If there is, what
is blocking this?

cu

YPl
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Y Plentyn ([email-masked])